/usr/pkg/lib/perl5/vendor_perl/5.42.0/Device/Gsm.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Device/Gsm/Charset.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Device/Gsm/Networks.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Device/Gsm/Pdu.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Device/Gsm/Sms.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Device/Gsm/Sms/Structure.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Device/Gsm/Sms/Token.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Device/Gsm/Sms/Token/DA.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Device/Gsm/Sms/Token/DCS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Device/Gsm/Sms/Token/DT.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Device/Gsm/Sms/Token/MR.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Device/Gsm/Sms/Token/OA.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Device/Gsm/Sms/Token/PDUTYPE.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Device/Gsm/Sms/Token/PID.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Device/Gsm/Sms/Token/SCA.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Device/Gsm/Sms/Token/SCTS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Device/Gsm/Sms/Token/ST.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Device/Gsm/Sms/Token/UD.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Device/Gsm/Sms/Token/UDH.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Device/Gsm/Sms/Token/VP.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Device::Gsm.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Device::Gsm::Pdu.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Device::Gsm::Sms.3
